Bug 1648877

Summary: Upgrade perl-RT-Client-REST to 0.54
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-RT-Client-RESTAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-RT-Client-REST-0.54-1.fc30 perl-RT-Client-REST-0.54-1.fc28 perl-RT-Client-REST-0.54-1.fc29 perl-RT-Client-REST-0.54-1.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-24 01:55:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Jitka Plesnikova 2018-11-12 10:56:18 UTC
Latest Fedora delivers 0.53 version. Upstream released 0.54. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2018-11-12 13:25:30 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2018-11-12 13:30:49 UTC
perl-RT-Client-REST-0.54-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-99fadbe5c6

Comment 3 Fedora Update System 2018-11-12 13:34:51 UTC
perl-RT-Client-REST-0.54-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ceee4e53a5

Comment 4 Fedora Update System 2018-11-12 13:34:59 UTC
perl-RT-Client-REST-0.54-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-07f39a9c85

Comment 5 Fedora Update System 2018-11-13 03:22:13 UTC
perl-RT-Client-REST-0.54-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-07f39a9c85

Comment 6 Fedora Update System 2018-11-13 04:07:04 UTC
perl-RT-Client-REST-0.54-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ceee4e53a5

Comment 7 Fedora Update System 2018-11-13 04:49:01 UTC
perl-RT-Client-REST-0.54-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-99fadbe5c6

Comment 8 Fedora Update System 2018-11-24 01:55:59 UTC
perl-RT-Client-REST-0.54-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-11-24 02:27:03 UTC
perl-RT-Client-REST-0.54-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-11-24 03:20:51 UTC
perl-RT-Client-REST-0.54-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.